@charset "utf-8";

@font-face {
    font-family: 'AGA Cordoba V2';
    src: url('AGACordobaV2.woff2') format('woff2'),
        url('AGACordobaV2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AGA Cordoba V2 bold';
    src: url('AGACordobaV2-Bold.woff2') format('woff2'),
        url('AGACordobaV2-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AGA Cordoba V3';
    src: url('AGACordobaV3.woff2') format('woff2'),
        url('AGACordobaV3.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lateef';
    src: url('LateefRegOT.woff2') format('woff2'),
        url('Lateef.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
